FcPatternIterNext(3)

NAME
FcPatternIterNext -

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcBool FcPatternIterNext (const FcPattern *p, FcPatternIter *iter);

DESCRIPTION

Set iter to point to the next object in p and returns FcTrue if iter has been changed to the next object. returns FcFalse otherwise.

SINCE

version 2.13.1